Bug 201059 - Prefs/Sound vs More Prefs/Multimedia Systems Selector
Summary: Prefs/Sound vs More Prefs/Multimedia Systems Selector
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-02 15:50 UTC by Bill Nottingham
Modified: 2014-03-17 03:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-02 21:38:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 408292 None None None Never

Description Bill Nottingham 2006-08-02 15:50:44 UTC
There's a good dal ove overlap here in the 'Audio' section of MSS vs.
gnome-settings-sound; which takes effect? For what apps? One should
probably die. (ignoring s-c-soundcard, which also should get folded in
somewhere.)

Comment 1 Matthias Clasen 2006-08-04 14:15:36 UTC
Found a related upstream bug.

Comment 2 Bastien Nocera 2007-02-15 18:17:23 UTC
"Multimedia Systems Selector" menu item should die. It should work out of the
box now, bar bugs which should be fixed.

I'll add this patch to gnome-media if it's not accepted upstream yet:
http://bugzilla.gnome.org/show_bug.cgi?id=408292

Comment 3 Matthias Clasen 2007-04-02 21:38:39 UTC
We don't show the multimedia systes selector anymore, so I guess this bug can be
closed for now. Further capplet reorganisation will happen upstream


Note You need to log in before you can comment on or make changes to this bug.